.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1400px;
	min-height: 135px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #AEC74C;
	padding-top: 1964px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u3208
{
	z-index: 124;
	width: 1360px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: #AEC74C;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -680px;
}

#u317
{
	z-index: 150;
	width: 47px;
	height: 41px;
	top: 11px;
	left: 50%;
	margin-left: -462px;
}

#u317:hover
{
	margin: 0px 0px 0px -462px;
}

#u317:active
{
	margin: 0px 0px 0px -462px;
}

#menuu164
{
	z-index: 125;
	width: 685px;
	top: 8px;
	left: 50%;
	margin-left: -232px;
}

#u521
{
	width: 163px;
	min-height: 51px;
	margin-right: -10000px;
}

#u524
{
	width: 163px;
	padding-bottom: 30px;
}

#u524:hover
{
	margin: 0px;
}

#u524:active
{
	margin: 0px;
}

#u527-4
{
	width: 163px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524:hover #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u524:active #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 173px;
}

#u166
{
	width: 164px;
	padding-bottom: 30px;
}

#u524.MuseMenuActive,#u166:hover
{
	margin: 0px;
}

#u168-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524.MuseMenuActive #u527-4,#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 347px;
}

#u208
{
	width: 164px;
	padding-bottom: 30px;
}

#u166.MuseMenuActive,#u208:hover
{
	margin: 0px;
}

#u211-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u166.MuseMenuActive #u168-4,#u208:hover #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u208:active #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 521px;
}

#u217
{
	width: 164px;
	padding-bottom: 30px;
}

#u208.MuseMenuActive,#u217:hover
{
	margin: 0px;
}

#u217.MuseMenuActive
{
	margin: 0px;
}

#u220-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u208.MuseMenuActive #u211-4,#u217:hover #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217:active #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217.MuseMenuActive #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u3205-4
{
	z-index: 2;
	width: 444px;
	min-height: 57px;
	padding-top: 10px;
	line-height: 44px;
	font-size: 41px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 148px;
	left: 583px;
}

#u3206-91
{
	z-index: 6;
	width: 570px;
	min-height: 1116px;
	color: #FFFFFF;
	position: fixed;
	top: 282px;
	left: 583px;
}

#u3206-12
{
	font-size: 13px;
	line-height: 16px;
	text-indent: -19px;
	padding-left: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3206-15
{
	font-size: 13px;
	line-height: 16px;
	text-indent: -21px;
	padding-left: 29px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3206-17
{
	font-size: 13px;
	line-height: 16px;
	text-indent: -20px;
	padding-left: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3206-19,#u3206-21,#u3206-23
{
	font-size: 13px;
	line-height: 16px;
	text-indent: -21px;
	padding-left: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3206-13,#u3206-24
{
	font-size: 13px;
	line-height: 16px;
	text-indent: -14px;
	padding-left: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3206-26
{
	font-size: 13px;
	line-height: 16px;
	text-indent: -21px;
	padding-left: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3206-5,#u3206-10,#u3206-29,#u3206-34,#u3206-39,#u3206-44,#u3206-49,#u3206-56,#u3206-61
{
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u3206-2,#u3206-69
{
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u3206-74,#u3206-76,#u3206-78,#u3206-80,#u3206-82,#u3206-84,#u3206-86,#u3206-87
{
	font-size: 13px;
	line-height: 16px;
	text-indent: -11px;
	padding-left: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3206-3,#u3206-7,#u3206-8,#u3206-27,#u3206-31,#u3206-32,#u3206-36,#u3206-37,#u3206-41,#u3206-42,#u3206-46,#u3206-47,#u3206-51,#u3206-53,#u3206-54,#u3206-58,#u3206-59,#u3206-63,#u3206-65,#u3206-66,#u3206-67,#u3206-71,#u3206-72,#u3206-89
{
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u3134
{
	z-index: 97;
	width: 1400px;
	position: relative;
}

#u3143
{
	z-index: 98;
	width: 1400px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #363E18;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
}

#u3135-4
{
	z-index: 99;
	width: 343px;
	min-height: 17px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 235px;
}

#u3144-4
{
	z-index: 103;
	width: 234px;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 919px;
}

#u3136
{
	z-index: 107;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1071px;
}

#u3137-4
{
	z-index: 108;
	width: 65px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 17px;
	position: relative;
}

#u3137-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 17px;
}

#u3137-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 17px;
}

#u3137-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3140-4
{
	z-index: 112;
	width: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	position: relative;
}

#u3140-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u3140-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3138-4
{
	z-index: 116;
	width: 82px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3138-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u3138-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u3138-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3139-4
{
	z-index: 120;
	width: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	position: relative;
}

#u3140-4:active,#u3139-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u3139-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u3139-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3137-4:active p,#u3140-4:active p,#u3138-4:active p,#u3139-4:active p
{
	color: #FFFF00;
	visibility: inherit;
}

